---
title: "Terms of Service & 48-Hour Bad-Line Guarantee | CustomersNow.co.uk"
source_url: "https://customersnow.co.uk/terms"
canonical_url: "https://customersnow.co.uk/terms"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official B2B terms of service, pay-per-unlock UK enquiry delivery, optional credit packs, 1-to-1 exclusivity standard, and 48-hour Bad-Line Credit Guarantee."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://customersnow.co.uk/terms](https://customersnow.co.uk/terms)
>
> *Official B2B terms of service, pay-per-unlock UK enquiry delivery, optional credit packs, 1-to-1 exclusivity standard, and 48-hour Bad-Line Credit Guarantee.*

# Terms of Service & Bad-Line Guarantee

Operator: Tarquin Barnsby (trading as CustomersNow) · ICO Reg: ZC136598 · Governing Law: England & Wales

## 1. Operator & Pay-Per-Unlock Commercial Model

CustomersNow.co.uk ("CustomersNOW", "we", "us") is operated by **Tarquin Barnsby (trading as CustomersNow)**, ICO Registration **ZC136598**. We operate as an independent B2B digital customer acquisition publisher delivering 1-to-1 UK homeowner and commercial enquiries. CustomersNOW is not an escrow custodian or money transmitter. No upfront subscription or minimum retainer is required to receive SMS alerts.

## 2. £0 First Proof Trial, Single Unlocks & Optional Credit Packs

**2.1 First Proof Referral (£0):** Eligible UK trade contractors with no prior unlocked referrals may receive one (1) unmasked local enquiry completely free of charge to verify call quality and customer intent.

**2.2 Pay-Per-Unlock Checkout:** Subsequent matching enquiries arrive via SMS/email preview (showing postcode outcode and job scope). Contractors pay only the displayed unlock fee (e.g. £19 intro / £35–£55 sector standard via Apple Pay, Google Pay, or Card processed securely by Stripe) to reveal full homeowner phone number and street details.

**2.3 Optional Credit Packs & Unspent Refund Policy:** If a Client elects to purchase a discounted 4-Job Credit Pack or top up prepaid credits for instant auto-unlocks, unspent balances remain refundable upon request with zero cancellation fees or tie-in contracts.

## 3. 100% 1-to-1 Territory Exclusivity (24-Hour Exclusive Hold)

Unlocked customer enquiries are strictly **1-to-1 exclusive**. Once unlocked by the Client, full customer contact details are permanently locked to that Client and will never be resold, syndicated, or routed to competing contractors. Prior to unlock, each paid SMS alert is held exclusively for 24 hours before any territory spillover occurs.

## 4. 48-Hour Bad-Line & Already-Booked Double Guarantee

If an unlocked enquiry contains a disconnected or invalid telephone number, fake identity, out-of-area postcode, OR the homeowner confirms they have already booked another contractor when you attempt to contact them within two (2) hours of unlock, notify us within forty-eight (48) hours. Following verification, 100% of the unlock fee is immediately issued as a replacement enquiry credit or refunded to your original payment method.

## 5. Governing Law & Compliance Contact

These terms apply strictly to business-to-business (B2B) commercial arrangements and are governed exclusively by the laws of England and Wales.

For account, GDPR, or billing enquiries, contact: `[[email protected]](https://customersnow.co.uk/cdn-cgi/l/email-protection)`.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://customersnow.co.uk/terms](https://customersnow.co.uk/terms).
